%define pkg_name        Jabber-SimpleSend
%define pkg_version     0.02
%define rpm_pkg_version 0.02
%define rpm_pkg_release 1.n0i.1

Summary:       Send a Jabber message simply
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/G/GM/GMCCAR/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Net::Jabber)
BuildRequires: perl(LWP)


%description
This module is a wrapper around Net::Jabber that allows you to do one thing
simply - send Jabber messages. It is useful for daemon processes, cron jobs
or in any program that you want to be able to get your attention via Jabber.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
# %{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc CHANGES README


%changelog
* Fri Jun 15 2007 Marius Feraru <altblue@n0i.net> - 0.02-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.14.9
- version 0.02
